HaruPage::setRGBStroke
HaruPage::setSize
HaruPage
PHP Manual

# HaruPage::setRotate

(PECL haru:0.0.1)

HaruPage::setRotate — Set rotation angle of the page

### Description

bool HaruPage::setRotate ( int `$angle` )

Defines rotation angle of the page.

### Parameters

`angle`

  Must be a multiple of 90 degrees.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws HaruException on error.

HaruPage::setRGBStroke
HaruPage::setSize
HaruPage
PHP Manual